## Process this file with automake to produce Makefile.in

## Created by Anjuta - will be overwritten
## If you don't want it to overwrite it,
## 	Please disable it in the Anjuta project configuration

INCLUDES = \
	$(GTK_CFLAGS)

AM_CFLAGS =\
	 -Wall\
	 -O3

bin_PROGRAMS = euler

euler_SOURCES = \
	main.c\
	binary.c\
	binary.h\
	builtin.c\
	builtin.h\
	command.c\
	command.h\
	earray.c\
	earray.h\
	edit.c\
	edit.h\
	express.c\
	express.h\
	extend.h\
	feval.c\
	feval.h\
	fft.c\
	fft.h\
	funcs.c\
	funcs.h\
	graphics.c\
	graphics.h\
	help.c\
	help.h\
	input.c\
	input.h\
	interval.c\
	interval.h\
	linear.c\
	linear.h\
	mainloop.c\
	mainloop.h\
	matrix.c\
	matrix.h\
	meta.c\
	meta.h\
	metagtk.c\
	metagtk.h\
	metaps.c\
	metaps.h\
	output.c\
	output.h\
	polynom.c\
	polynom.h\
	rc.c\
	rc.h\
	scalp.c\
	scalp.h\
	special.c\
	special.h\
	spread.c\
	spread.h\
	stack.c\
	stack.h\
	sysdep.h\
	term.c\
	term.h\
	udf.c\
	udf.h

euler_LDFLAGS =

euler_LDADD =  \
	$(GTK_LIBS)

helpdir = $(prefix)/share/euler

help_DATA = help.txt

uidir = $(prefix)/share/euler

EXTRA_DIST = $(help_DATA)
